# Generated by Django 4.1.3 on 2022-11-18 13:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shop', '0004_alter_product_buyer_alter_product_owner_and_more'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Purchase',
        ),
    ]
